/*
 * [[ EIEC - 경제정보센터 ]]
 * 2019-05-20
 * cubeA & 이창호(Chang Ho. Lee) / 팀장
 * goldlch@cubea.co.kr
*/

/* 센터소개 */
.center_introduce{padding:0 60px 100px 80px}
.center_introduce .center_top-title{margin:40px 0 45px;position:relative}
.center_introduce .center_top-title:after,
.center_introduce .center_top-title:before{content:'';display:block;width:30px;height:23px;background-repeat:no-repeat;background-position:0 0;position:absolute}
.center_introduce .center_top-title:before{left:-50px;top:0;background-image:url('../img/ico_intr03.png')}
.center_introduce .center_top-title:after {right:0;bottom:0;background-image:url('../img/ico_intr04.png')}
.center_introduce .center_top-title strong{font-size:32px;display:block;line-height:1.6em}
.center_introduce .center_top-title p{font-size:18px;line-height:1.9em}
.center_introduce .eiec_kv{width:600px;height:410px;margin:0 auto;text-align:center;background:url('../img/center_introduce.jpg') center top no-repeat;background-size:contain;text-indent:-99999em;overflow:hidden}
.center_introduce .eiec_conts-txt{margin-top:50px}
.center_introduce .eiec_conts-txt p{font-size:16px;color:#737373;margin-bottom:30px;line-height:1.8em;text-align:justify}
.center_introduce .eiec_conts-txt p em{font-size:22px}
.center_introduce .eiec_conts-txt strong{display:block;margin-right:-15px;padding:70px 200px 2px 0;font-size:16px;line-height:1em;text-align:right;background:url('../img/txt_sign.gif') right bottom no-repeat}

/* 조직도 */
.center_organ .organization{position:relative}
.center_organ .organization:after{content:'';display:block;clear:both}
.center_organ .organization>ul.leader{position:absolute;top:40px;left:40px}
.center_organ .organization>ul.leader>li>a{display:block;position:relative;width:228px;height:70px;background-color:#011655;line-height:70px;text-align:center;color:#fff;font-size:16px}
.center_organ .organization>ul.leader>li>a:after{content:'';position:absolute;top:70px;left:114px;width:1px;height:527px;background-color:#c4ccd1}
.center_organ .organization>ul.part{padding:76px 0 37px}
.center_organ .organization>ul.part>li{position:relative;margin-bottom:30px;padding:0 40px 0 220px;overflow:hidden}
.center_organ .organization>ul.part>li:last-child{margin-bottom:0}
.center_organ .organization>ul.part>li>a{display:block;position:absolute;top:50%;width:228px;height:70px;margin-top:-35px;background-color:#679ab7;line-height:70px;text-align:center;color:#fff;font-size:16px}
.center_organ .organization>ul.part>li>a:before{content:'';position:absolute;top:35px;left:-65px;width:65px;height:1px;background-color:#c4ccd1}
.center_organ .organization>ul.part>li>a:after{content:'';position:absolute;top:35px;right:-65px;width:65px;height:1px;background-color:#c4ccd1}
.center_organ .organization>ul.part>li>ul{display:block;float:right}
.center_organ .organization>ul.part>li>ul>li{position:relative;margin-bottom:10px}
.center_organ .organization>ul.part>li>ul>li:before{content:'';position:absolute;top:30px;left:-60px;width:1px;height:70px;background-color:#c4ccd1}
.center_organ .organization>ul.part>li>ul>li:last-child{margin-bottom:0}
.center_organ .organization>ul.part>li>ul>li:last-child:before{display:none}
.center_organ .organization>ul.part>li>ul>li>a:before{content:'';position:absolute;top:30px;left:-60px;width:60px;height:1px;background-color:#c4ccd1}
.center_organ .organization>ul.part>li>ul>li>a{display:block;width:228px;height:60px;background-color:#f3f6f7;border:1px solid #bfc2c9;box-sizing:border-box;text-align:center;line-height:60px;color:#5e717c;font-size:16px}
.center_organ .search{height:82px;padding:20px 0 20px 36px;border-top:1px solid #c4ccd1;border-bottom:1px solid #c4ccd1;box-sizing:border-box;overflow:hidden}
.center_organ .search span{display:inline-block;height:100%;line-height:40px;color:#aeb8bd;font-size:15px}
.center_organ .search .search_box{float:right;font-size:0}
.center_organ .search .search_box label{margin-right:25px;vertical-align:middle;color:#28333a;font-size:16px}
.center_organ .search .search_box input{width:150px;height:40px;color:#5e717c;font-size:18px}
.center_organ .search .search_box button{width:80px;height:40px;margin-left:6px;line-height:40px;text-indent:26px;background:#679ab7 url('../img/ico_search.png') no-repeat 15px center;background-size:18px;color:#fff;font-size:16px}
.center_organ strong{display:block;padding-top:38px;padding-bottom:20px;line-height:1em;color:#28333a;font-size:20px}
.center_organ strong.sub{font-size:18px;color:#679ab7}
.center_organ strong.sub:before{content:'┖';padding-right:6px;color:#000}
.center_organ table,
.center_organ table td,
.center_organ table th{border-collapse:collapse}
.center_organ table{border-top:1px solid #64646f;border-bottom:1px solid #c4ccd1}
.center_organ table tr{height:50px;border-top:1px solid #c4ccd1;text-align:center}
.center_organ table tr:first-child{border-top:none}
.center_organ table tr th{font-size:15px;background-color:#f7f7f7}
.center_organ table tr td{color:#5e717c;font-size:15px}
.center_organ table tr td a{display:block;margin:0 auto;color:#5e717c;font-size:15px}
.center_organ table.search_n{display:none}
.center_organ table.search_n td{font-size:18px}
.mail{width:25%;background:url('../img/ico_mail.png') no-repeat center;text-indent:-9999em;overflow:hidden}

/* 주요업무담당자 */
.manager{}
.manager li{height:auto;border-bottom:1px solid #c4ccd1;}
.manager li:after{content:'';clear:both;display:block}
.manager li:nth-child(1){height:215px}
.manager li:nth-child(2){height:376px}
.manager li:nth-child(3){height:230px}
.manager li .item{position:relative;float:left;width:420px;height:100%;padding:45px 0 45px 210px;box-sizing:border-box}
.manager li .item:nth-child(odd){border-right:1px solid #c4ccd1}
.manager li .item .image{position:absolute;top:50%;left:15px;margin-top:-72px;width:180px;height:143px;}
.manager li .item .image img{display:block;width:100%;}
.manager li .item .info_wrap strong{display:block;margin-bottom:25px;font-size:18px}
.manager li .item .info_wrap .info{margin-bottom:26px}
.manager li .item .info_wrap .info:last-child{margin-bottom:0}
.manager li .item .info_wrap .info em{color:#28333a;font-size:16px}
.manager li .item .info_wrap .info span{display:block;color:#5e717c;font-size:16px}
.manager li .item .info_wrap .info span a{color:#5e717c;font-size:16px}

/* 오시는길 */
.center_map{padding-top:41px}
.center_map .map{border:1px solid #99aab5;overflow:hidden}
.center_map .map img{width:100%}
.center_map ul li.address{padding:34px 40px}
.center_map ul li.address span{display:inline-block;vertical-align:top}
.center_map ul li.address span:last-child{float:right}
.center_map ul li.address span a{font-size:16px}
.center_map ul li{padding:15px 40px;border-bottom:1px solid #c4ccd1;font-size:16px}
.center_map ul li:nth-child(2){border-bottom:none}
.center_map ul li div{margin-bottom:50px;padding:10px 0 10px 65px}
.center_map ul li div:last-child{margin-bottom:0}
.center_map ul li div em{display:inline-block;width:53px;height:18px;background:url('../img/ico_arrow.png') no-repeat center;vertical-align:middle}
.center_map ul li div span{padding-left:5px;vertical-align:middle;line-height:2em;color:#585858}
.center_map ul li div span:first-child{color:#000}
.center_map ul li .map_subway{background:url('../img/ico_subway_wh.png') no-repeat left center}
.center_map ul li .map_bus{background:url('../img/ico_bus_wh.png') no-repeat left center}

/* etc */
.etc{width:100%;min-height:500px;background-color:#edf1f3;text-align:center}
.etc .tit{width:300px;float:left}
.etc .tit:after{content:'';display:block;clear:both}
.etc .tit strong{display:block;margin-bottom:15px;line-height:1em;color:#476170;font-size:39px}
.etc .tit span{display:block;color:#76909f;font-size:19px;line-height:1.4em}
.etc .tit span br.pc{display:block;}
.etc .tit em{display:block;margin-bottom:2px;color:#28333a;font-size:19px}
.etc .tit em.line{display:block;height:1px;margin:20px 0;background-color:#000}
.etc #ui_contents{width:1020px;margin:0 0 0 40px}
.etc #ui_contents h4{margin:0;padding:0;font-size:0;text-indent:-9999em}
.etc .etc_wrap{display:inline-block;width:1360px;text-align:left}
.etc .contents_view-box{border:none}
.etc .contents_view-box .item{position:relative;background-color:#fff;color:#838386;font-size:17px}
.etc .contents_view-box .item .line{position:absolute;top:0;left:0;z-index:1;width:100%;height:2px;background-color:#a0b3bf}
.etc .contents_view-box .item .policy{max-height:1065px;padding:40px;font-weight:400;line-height:1.7em;overflow-y:auto}
.etc .contents_view-box .item .policy h5{font-size:18px}
.etc .contents_view-box .item ul.m{padding:10px 0}
.etc .contents_view-box .item dl{padding:10px 0}
.etc .contents_view-box .item dt{margin-bottom:5px}
.etc .contents_view-box .item a{color:#838386}
.etc .contents_view-box .item.privacy li{position:relative;padding:3px 15px 3px 10px}
.etc .contents_view-box .item.privacy li:before{content:'';position:absolute;top:11px;left:0;width:4px;height:4px;background-color:#d2d2d2}
.etc .contents_view-box .item.use dl{padding:10px 0 20px 10px}
.etc .contents_view-box .item.use dd{padding:0 0 10px 10px;line-height:1.7em}
.etc .contents_view-box .item.agency{margin-bottom:40px;max-height:none}
.etc .contents_view-box .item.agency h5{padding-bottom:20px;border-bottom:1px solid #5e717c;color:#28333a;font-size:22px}
.etc .contents_view-box .item.agency ul{font-size:0}
.etc .contents_view-box .item.agency ul li{display:inline-block;width:33.3%;border-bottom:1px solid #d2d2d2}
.etc .contents_view-box .item.agency ul li a{display:block;width:100%;height:100%;padding:20px 0 20px 50px;background:url('../img/ico_link.png') no-repeat;background-position:20px;box-sizing:border-box;vertical-align:middle;color:#28333a}
.etc .contents_view-box .item.agency ul li a:hover{color:#f5821f;text-decoration:underline}
.etc .contents_view-box .item.agency ul li.w3{width:100%}
.etc .contents_view-box .item.agency ul li.w2{width:66.6%}

@media screen and (max-width:720px) {
    /* 센터소개 */
	.center_introduce{padding:20px}
	.center_introduce .center_top-title{margin:40px 30px}
	.center_introduce .center_top-title:after,
	.center_introduce .center_top-title:before{left:-30px;top:-25px;width:26px;height:26px;background-size:100% auto}
	.center_introduce .center_top-title:after{left:auto;top:auto;right:-30px;bottom:-15px}
	.center_introduce .center_top-title strong{font-size:16px}
	.center_introduce .center_top-title p{font-size:12px;width:auto;line-height:1.5em}
	.center_introduce .eiec_kv{width:100%;height:auto;padding-bottom:64%;background-size:100% auto}
	.center_introduce .eiec_conts-txt{margin-top:27px}
	.center_introduce .eiec_conts-txt p{font-size:12px;margin-bottom:16px;padding:0 20px}
	.center_introduce .eiec_conts-txt p em{font-size:16px}
	.center_introduce .eiec_conts-txt strong{font-size:12px;padding:35px 100px 0 0;background-size:92px auto}

    /* 조직도 */
    .center_organ{padding:0 20px}
    .center_organ .organization{max-width:280px;margin:0 auto}
    .center_organ .organization>ul.leader{top:20px;left:0}
    .center_organ .organization>ul.leader>li>a{width:114px;height:35px;line-height:35px;font-size:12px}
    .center_organ .organization>ul.leader>li>a:after{top:35px;left:28px;height:284px}
    .center_organ .organization>ul.part{padding:35px 0}
    .center_organ .organization>ul.part>li{margin-bottom:15px;padding:0 0 0 60px}
    .center_organ .organization>ul.part>li>a{width:94px;height:35px;margin-top:-17.5px;line-height:35px;font-size:12px}
    .center_organ .organization>ul.part>li>a:before{top:15.5px;left:-31px;width:31px}
    .center_organ .organization>ul.part>li>a:after{top:15.5px;right:-18px;width:18px}
    .center_organ .organization>ul.part>li>ul>li:before{top:13px;left:-15px;height:41px}
    .center_organ .organization>ul.part>li>ul>li>a:before{top:13px;left:-15px;width:15px}
    .center_organ .organization>ul.part>li>ul>li>a{width:94px;height:30px;line-height:30px;font-size:12px}
    .center_organ .search{width:100%;height:auto;padding:12px 25px;border-top:2px solid #c4ccd1;border-bottom:2px solid #c4ccd1;text-align:center}
    .center_organ .search span{display:block;height:auto;margin-bottom:12px;line-height:1.5em;text-align:center;font-size:12px;width:196px;text-align:center;margin:0 auto 12px}
    .center_organ .search .search_box{float:none}
    .center_organ .search .search_box label{margin-right:2%;font-size:12px}
    .center_organ .search .search_box input{width:57%;height:25px;font-size:12px}
    .center_organ .search .search_box button{width:20%;height:25px;margin-left:1%;line-height:25px;text-indent:25%;background-size:13px;background-position:16% center;font-size:12px}
    .center_organ strong{padding:30px 0 10px 0;font-size:15px}
	.center_organ strong.sub{font-size:14px}
    .center_organ table tr{height:35px}
    .center_organ table tr th{font-size:12px}
    .center_organ table tr td{font-size:12px}
    .center_organ table tr td a{font-size:12px}
    .center_organ table.search_n td{font-size:12px}
    .mail{width:30%;background-size:20px}

    /* 주요업무담당자 */
    .manager{padding:0 20px}
    .manager li:nth-child(1), .manager li:nth-child(2), .manager li:nth-child(3){height:auto}
    .manager li .item{float:none;width:100%;padding:22px 15px 22px 120px;}
    .manager li .item:nth-child(odd){border-right:none;border-bottom:1px solid #c4ccd1}
    .manager li .item .image{left:5px;margin-top:-40px;width:100px;height:80px;}
    .manager li .item .info_wrap strong{margin-bottom:12px;font-size:15px}
    .manager li .item .info_wrap .info em{font-size:14px}
    .manager li .item .info_wrap .info span{font-size:12px}
    .manager li .item .info_wrap .info span a{font-size:12px}

    /* 오시는길 */
    .center_map{padding-top:0}
    .center_map .map{border:none;border-bottom:2px solid #99aab5}
    .center_map ul{padding:0 20px}
    .center_map ul li.address{padding:17px 0}
    .center_map ul li.address span{display:block;width:85%;margin-bottom:10px}
    .center_map ul li.address span:last-child{width:100%;float:none;margin-bottom:0}
    .center_map ul li.address span a{font-size:12px}
    .center_map ul li{padding:17px 0;font-size:12px}
    .center_map ul li:nth-child(2){border-bottom:1px solid #c4ccd1}
    .center_map ul li div{margin-bottom:25px;padding:5px 0 5px 42px}
    .center_map ul li div em{width:15px;height:12px;margin:0 0 0 5px;background-size:15px}
    .center_map ul li div span:first-child{padding-left:0}
	.center_map ul li .map_subway, .center_map ul li .map_bus{background-size:34px}

    /* etc */
    .etc{background-color:#fff}
    .etc.agency_wrap{background-color:#edf1f3}
    .etc .tit{width:100%;padding:15px 0;box-sizing:border-box;float:none;text-align:center}
    .etc.agency_wrap .tit{width:auto;margin:0 -20px 20px;background-color:#fff}
    .etc .tit strong{margin-bottom:7.5px;font-size:21px}
    .etc .tit span{width:auto;font-size:13px}
	.etc .tit span br.pc{display:none;}
    .etc .tit em{margin-right:10px;line-height:2em;font-size:13px}
    .etc .tit em.line{height:2px;margin:10px 0;background-color:#c4ccd1}
    .etc #ui_contents{width:100%;margin:0}
    .etc .etc_wrap{display:block;width:auto;margin:10px 20px;box-sizing:border-box}
    .etc .contents_view-box .item{border-bottom:2px solid #c4ccd1}
    .etc.agency_wrap .contents_view-box .item{border-bottom:none}
    .etc .contents_view-box .item .line{background-color:#c4ccd1}
    .etc.agency_wrap .contents_view-box .item .line{background-color:#a0b3bf}
    .etc .contents_view-box .item .policy{max-height:500px;padding:20px;font-size:12px}
    .etc .contents_view-box .item .policy h5{font-size:14px}
    .etc .contents_view-box .item.agency{margin-bottom:20px}
    .etc .contents_view-box .item.agency .policy{max-height:none}
    .etc .contents_view-box .item.agency h5{padding-bottom:10px;border-bottom:1px solid #d2d2d2;font-size:14px}
    .etc .contents_view-box .item.agency ul li{position:relative;width:50%;height:52px;vertical-align:middle;overflow:hidden}
    .etc .contents_view-box .item.agency ul li a{display:inline-block;position:absolute;top:50%;transform:translateY(-50%);height:auto;padding:10px 0 10px 25px;background-position:3px center;background-size:15px}
}

/* 프린트 기능 */
@media print { 
	 #ui_head{display:none !important}
	 #ui_search{display:none !important}
	 #ui_menu{display:none !important}
	 #ui_side{display:none !important}
	 #mob_head{display:none !important}
	 #ui_foot{display:none !important}
	 .lb_list_com{display:none !important}
	 .btn_wrap{display:none !important}
	 .sub_top{display:none !important}
	 .sns_box{display:none !important}
	 .contents_guide{width:100% !important}
	 #ui_contents{width:1050px !important;margin:0 !important}
}
